.cleaner { clear:both; height:0px; line-height:0px; font-size:0px}
/* imageGallery default - use Slimbox2 */
.imageGallery {padding: 0 0 0 0;}
.imageGalleryItem {float: left; padding: 3px;}
.imageGalleryItem img {border: solid 1px #1F1F1F; padding: 1px;}
.imageGalleryTexts {display:none;}

/* Obsah kosiku - tabulka */
table.cartTable {border-collapse:collapse; width: 518px;}
table.cartTable th {color: #fff; border: 1px solid #9faab7; padding:5px 10px; font-size: 13px; font-weight:normal}
table.cartTable td {border: 1px solid #9faab7; padding: 3px 10px; font-size: 12px; vertical-align:top}

table.cartTable tr .itemCode {text-align: left; width: 30px;}
table.cartTable tr .itemText {text-align: left}
table.cartTable tr .itemQuantity {text-align:center}
table.cartTable tr .itemPrice {text-align: right}
table.cartTable tr .itemPriceSum {text-align: right}
table.cartTable tr .itemPriceSumAll {text-align: right; font-weight: bold; font-size: 16px;}


.countPlus {color:green; text-decoration:none; font-weight:bold; font-size:18px; float:left}
.countPlus span, .countMinus span {float:left; display:block; width:15px; height:15px; line-height:0px; font-size:0px}
.countPlus span {background:url(/templates/main/images/plus.png) no-repeat left top; margin:0px}
.countMinus span {background:url(/templates/main/images/minus.png) no-repeat left top}
.countMinus {color:red; text-decoration:none; font-weight:bold;font-size:18px; float:left}
.countPlus:hover {color:#004600; text-decoration:none}
.countMinus:hover {color:#b10303; text-decoration:none} 
.quantity {float:left; margin:0 5px}

.basketText01 {float:left; width:496px; border-left: 1px solid #9faab7; border-right: 1px solid #9faab7; border-bottom: 1px solid #9faab7; padding:10px; text-align:right; color:#eee090; }
.basketText01 strong {color:#fff; font-size:15px}
.basketText02 {float:left; width:496px; padding:10px 10px 10px 10px; border-left: 1px solid #9faab7; border-right: 1px solid #9faab7; border-bottom: 1px solid #9faab7}
.basketT01 {float:left; width:100%} 
.basketT01 select {margin:5px 0 0 0; width:300px}
.basketT02 {float:left; width:490px; margin:23px 0 20px 0; color:#eee090}
.basketT02 strong {color:#fff; font-size:12px}
.cartTotalOrder {float:right}
.cartTotalOrder a {float:left; display:block; width:232px; height:32px; line-height:32px; color:#ffe6e7; background:url(/templates/main/images/cartTotalOrder.png) no-repeat left top; font-weight:bold; text-align:center; text-decoration:none}
.cartTotalOrder a:hover {background-position:left bottom; color:#fff; text-decoration:none}